iovec Struct Reference

`#include <win32.h>`

## Data Fields

void * | iov_base
size_t | iov_len

## Detailed Description

Definition at line 219 of file win32.h.

## Field Documentation

void* iovec::iov_base

Definition at line 220 of file win32.h.

size_t iovec::iov_len

Definition at line 221 of file win32.h.

The documentation for this struct was generated from the following file:

- include/ruby/win32.h